/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */
table.display {
	clear: both;
	width: 100%;
	margin-top: 5;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	/* Note Firefox 3.5 and before have a bug with border-collapse
	 * ( https://bugzilla.mozilla.org/show%5Fbug.cgi?id=155955 ) 
	 * border-spacing: 0; is one possible option. Conditional-css.com is
	 * useful for this kind of thing
	 *
	 * Further note IE 6/7 has problems when calculating widths with border width.
	 * It subtracts one px relative to the other browsers from the first column, and
	 * adds one to the end...
	 *
	 * If you want that effect I'd suggest setting a border-top/left on th/td's and 
	 * then filling in the gaps with other borders.
	 */
}

table.display tbody tr{
	
	
	cursor: pointer;
	* cursor: hand;
}
	
table.display thead th {
	padding: 3px 18px 3px 10px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D47C18;
}

table.display tfoot th {
	padding: 3px 18px 3px 10px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D47C18;
}
table.display tfoot th select {
	max-width: 120px;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.display td {
	padding: 3px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFE0D1;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFE0D1;
}

table.display td.center {
	text-align: center;
}